Subject: Fw: Payment Bank Details: SC DENNIART BUCH SRL- Denisa-Alexandra Magda
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 21 Jul 2022 11:17:38 +0000

Hello Sir

PFA Bank details of Denisa-Alexandra Magda.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Jotform <[email-masked]>
Sent: Tuesday, June 21, 2022 4:52 PM
To: Saurabh Dadu <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>; Divya Jain (Accountant) <[email-masked]>
Subject: Payment Bank Details: SC DENNIART BUCH SRL

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Bank Account Information Form

Full Name of the Account Holder SC DENNIART BUCH SRL
SWIFT Code of Beneficiary Bank  BTRLRO22XXX
Name of the Bank        BANCA TRANSILVANIA S.A.
Address of your Bank    Street Address: Bulevardul Independenței 58
City: Bistrita
Post/ZIP Code: 420184
Country: Romania
Account Number  RO03BTRLUSDCRT0CH1074201
Beneficiary's Address as in your Bank Records   Street Address: SC DENNIART BUCH SRL
City: Bistrita
Mailing Code: 427301
Email   [email-masked]
I agree to      I understand that the above details are true and correct. I hereby certify that:1. I am the owner and beneficiary of the above account.2. Once the company transfers the money to this account, the company would have no further liability towards me.3. I understand that the company will transfer the money in USD, and my bank may convert it to my local currency. The exchange rate of such a conversion may be different.4. I understand that the company will pay bank charges due to the sending bank. Receiving bank may apply charges, which would not be responsibility of the company.5. Once the payment is sent, it may take a few days for the payment to show up in my account.6. I will not use these funds for any activity considered illegal.
Signature       [https://www.jotform.com/uploads/lsmindia/201251660636045/5316197777311326974/5316197777311326974_signature_9.png] <https://www.jotform.com/uploads/lsmindia/201251660636045/5316197777311326974/5316197777311326974_signature_9.png>

You can edit this submission<https://www.jotform.com/edit/5316197777311326974?utm_source=emailfooter&utm_medium=email&utm_term=201251660636045&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/tables/201251660636045?utm_source=sheetsemailfooter&utm_medium=email&utm_term=201251660636045&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.